[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: [bts-link] source package src:libgpg-error



Processing commands for control@bugs.debian.org:

> #
> # bts-link upstream status pull for source package src:libgpg-error
> # see http://lists.debian.org/debian-devel-announce/2006/05/msg00001.html
> #     https://bts-link-team.pages.debian.net/bts-link/
> #
> user debian-bts-link@lists.debian.org
Setting user to debian-bts-link@lists.debian.org (was debian-bts-link@lists.debian.org).
> # remote status report for #869609 (http://bugs.debian.org/869609)
> # Bug title: libgpg-error is unecessarily hard to bootstrap for new architectures/ABIs
> #  * https://dev.gnupg.org/T4632
> #  * remote status changed: (?) -> Closed
> #  * remote resolution changed: (?) -> Wontfix
> #  * closed upstream
> tags 869609 + fixed-upstream
Bug #869609 [src:libgpg-error] libgpg-error is unecessarily hard to bootstrap for new architectures/ABIs
Added tag(s) fixed-upstream.
> usertags 869609 + status-Closed resolution-Wontfix
There were no usertags set.
Usertags are now: status-Closed resolution-Wontfix.
> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
869609: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=869609
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems


Reply to: